/*
 Theme Name:  Eaux de Wallonie
 Description:  Child Theme for Divi
 Author:       Paper Duck
 Template:     Divi
 Version:      1.0.0
Text Domain: eauxdewallonie
*/
/*****Add any custom CSS below this line*****/

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}
.col {
  flex: 1 0 0;
}
.col-12 {
    flex: 0 0 auto;
    width: 100%;
}
@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .align-items-md-center {
    align-items: center !important;
  }
}
@media (min-width: 992px) {
  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  .col-lg-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }
  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }
  
  .mb-lg-5 {
      margin-bottom: 3rem !important;
  }
}

.mb-3 {
    margin-bottom: 1rem !important;
}
.mb-4 {
    margin-bottom: 1.5rem !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}

h2 {
    font-family: Funnel Display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 30px;
}
h3 {  
    font-family: Funnel Display, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.job_offer-listing {
    padding-top: 1rem !important;
}
.job_offer-item {
    padding: 1rem 1rem;
    box-shadow: 0px 12px 18px -3px rgba(0, 0, 0, 0.4);
}